\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc vs initial incwage\_nc}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage\_nc    &     -0.0571\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00347)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage\_nc    &                     &     -0.0317\sym{***}&     -0.0285\sym{***}&     -0.0190\sym{***}&                     &                     \\
                    &                     &   (0.00154)         &   (0.00176)         &   (0.00186)         &                     &                     \\
[1em]
1990 lincwage\_nc    &                     &                     &                     &                     &     -0.0251\sym{***}&                     \\
                    &                     &                     &                     &                     &   (0.00137)         &                     \\
[1em]
1980 lincwage\_nc    &                     &                     &                     &                     &                     &     -0.0244\sym{***}\\
                    &                     &                     &                     &                     &                     &   (0.00180)         \\
[1em]
Constant            &       0.575\sym{***}&       0.316\sym{***}&       0.284\sym{***}&       0.182\sym{***}&       0.259\sym{***}&       0.242\sym{***}\\
                    &    (0.0349)         &    (0.0156)         &    (0.0178)         &    (0.0188)         &    (0.0137)         &    (0.0181)         \\
\hline
Observations        &         942         &         942         &         942         &         942         &         942         &         941         \\
\(R^{2}\)           &       0.223         &       0.310         &       0.217         &       0.100         &       0.263         &       0.164         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
